ul.PageMenu li ul { display: inline; }
ul.PageMenu li ul li { margin-top: 2px; }
.ListingBoxBottom { height: 54px; padding-left: 20px; padding-top: 16px; width: 190px; }
.ListingBoxContent { width: 190px; height: 110px; line-height: inherit; padding: 8px 14px 0px 20px; }
.Relate { width: 172px; }
.SupportLink { top: 82px; }
.LoginClearingDiv { clear: both; _height: 35px; }
.PageElementsRight { overflow-x: auto; }
.PageMenuContainer { line-height: 1.1; }
